Bug 1005678 - drop o2cb support from resource.d/pacemaker
drop o2cb support from resource.d/pacemaker
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: pacemaker (Show other bugs)
6.4
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Andrew Beekhof
Cluster QE
:
Depends On:
Blocks: 1005679
  Show dependency treegraph
 
Reported: 2013-09-09 03:21 EDT by Fabio Massimo Di Nitto
Modified: 2013-12-03 23:25 EST (History)
4 users (show)

See Also:
Fixed In Version: pacemaker-1.1.10-11.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1005679 (view as bug list)
Environment:
Last Closed: 2013-12-03 23:25:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Andrew Beekhof 2013-09-23 20:03:23 EDT
removed

Note You need to log in before you can comment on or make changes to this bug.